/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20/01/2023, 13:29:05
    Author     : usuario
*/





/*============================================================================*/
/*----------------------------- header min -----------------------------------*/
.anansi-header.min {}

.anansi-header.min .wallpaper {
    height: 75vh;
    position: relative;
}

.anansi-header.min .imagem-header {
    position: relative;
    margin-top: 108px;
}

.anansi-header.min.off .imagem-header {
    margin-top: 0 !important;
}


.anansi-header.min .anansi-h1 {
    height: 100%;
    width: 50%;
    background: -webkit-linear-gradient(left, rgb(1, 58, 104) 0%, rgba(125, 185, 232, 0) 100%);
    bottom: 0;
    left: 0;
    position: absolute;
    padding-top: 20vh;
    padding-left: 30px;
}

.anansi-header.min .anansi-h1 h1 {
    margin-bottom: 15px;
    color: #fff;
    font-size: 5vmin;
    font-weight: 900;
    text-transform: uppercase;
}

.anansi-header.min .anansi-h1 hr {
    margin: 15px 0;
}

.anansi-header.min .anansi-h1 h4 {
    color: #fff;
    font-size: 16px;
    padding: 0 45px 15px 0;
}

.anansi-header.min .anansi-h1 h5 {
    color: #f5a371;
    font-size: 16px;
}

.anansi-header.min .btn-scroll {}

.anansi-header.min .btn-scroll i {}

.anansi-header.min .anansi-box-valor {}

.anansi-header.min .anansi-box-valor .obs {}

.anansi-header.min .anansi-box-valor .valor {}

.anansi-header.min .anansi-box-valor .diarias {}

.anansi-header.min .anansi-box-valor .pessoas {}

.anansi-header.min .anansi-box-valor .pessoas .pes {}

.anansi-header.min .anansi-box-valor .pessoas .pes.count {}

.anansi-header.min .anansi-box-valor .pessoas .pes.adultos {}

.anansi-header.min .anansi-box-valor .pessoas .pes.chds {}

.anansi-header.min .anansi-box-valor .pessoas .pes.colos {}

.anansi-header.min .anansi-navbar {}

.anansi-header.min .anansi-navbar .anansi-navbar-buttons .btn-nav {}

.anansi-header.min .anansi-navbar .navbar-header button {}

.anansi-header.min .background-shadow-header {}

.anansi-navbar-buttons .btn-nav {}

.anansi-header.min .btn.btn-share,
.anansi-header.min .btn.btn-whatsapp {
    position: absolute;
    top: 20px;
}

.anansi-header.min .btn.btn-whatsapp {
    left: 15px;
}

.anansi-header.min .btn.btn-share {
    left: 150px;
}

.anansi-header-scroll {}

.anansi-header-scroll .imagem-header {
    position: relative;
}

.anansi-header-scroll .text-caption {
    background: linear-gradient(to top, hsl(252deg 40% 22%) 0%, rgba(125, 185, 232, 0) 100%);
    bottom: 0;
    left: 0;
    padding: 55vh 15em 15vh 15em;
    position: absolute;
    height: 100%;
    text-align: center;
}

.anansi-header-scroll .text-caption .tag {
    color: #fff;
}

.anansi-header-scroll .text-caption .nome {
    color: #fff;
    font-size: 3em;
}

.anansi-header-scroll .text-caption .meta-description {
    color: #fff;
}

.anansi-header-scroll .text-caption .btn-reservar {
    padding: 15px 45px;
    width: 40%;
    margin: 30px 0;
    border-radius: 40px;
    background-color: transparent;
    border: solid 2px #fff !important;
    font-size: 18px;
}

.anansi-header-scroll .text-caption .btn-reservar:hover {
    border: solid 2px #fff !important;
    background-color: #fff;
    color: #2a214d;
}

.anansi-h1 .btn-animation {
    color: #fff !important;
    border: 2px solid #ffffff !important;
}

.anansi-h1 .btn-animation i {}

.btn-animation.border.dark::after {}

@media screen and (min-width: 1451px) and (max-width: 1600px) {}

@media screen and (min-width: 1025px) and (max-width: 1450px) {}

@media screen and (min-width: 1025px) {}

@media screen and (max-width: 1024px) {

    .anansi-header.min .imagem-header {

        margin-top: 80px;
    }

    .anansi-header.min.off .imagem-header {
        margin-top: 0 !important;
    }


    .anansi-header-scroll {}

    .anansi-header-scroll .imagem-header {
        position: relative;
    }

    .anansi-header-scroll .text-caption {
        padding: 90px 30px 10em 30px;
        background: linear-gradient(to bottom, hsl(252deg 40% 22%) 0%, rgba(125, 185, 232, 0) 100%);
    }

    .anansi-header-scroll .text-caption .tag {}

    .anansi-header-scroll .text-caption .nome {
        font-size: 22px;
        font-weight: 400;
    }

    .anansi-header-scroll .text-caption .meta-description {
        display: none;
    }

    .anansi-header-scroll .text-caption .btn-reservar {
        padding: 15px 45px;
        width: 100%;
        margin: 15px 0 30px 0;
        border-radius: 40px;
        background-color: transparent;
        border: solid 2px #fff !important;
        font-size: 18px;
    }

    .anansi-header-scroll .text-caption .btn-reservar:hover {
        border: solid 2px #fff !important;
        background-color: #fff;
        color: #2a214d;
    }

    .anansi-header.min {}

    .anansi-header.min .anansi-navbar {}

    .anansi-header.min .wallpaper {
        height: 25em;
        border: none;
        background-position-x: 75%;
    }

    .anansi-header.min .anansi-h1 {
        width: 100%;
        padding-top: 30px;
        padding-left: 15px;
        background: -webkit-linear-gradient(top, hsl(207deg 98% 21% / 81%) 0%, rgba(125, 185, 232, 0) 100%);
        top: 0;
        padding-bottom: 160px;
    }

    .anansi-header.min .anansi-h1 h1 {
        font-size: 26px;
    }

    .anansi-header.min .anansi-h1 hr {}

    .anansi-header.min .anansi-h1 h4 {
        font-size: 10px;
    }






    .anansi-header.min .anansi-h1 a i {}

    .anansi-header.min .anansi-navbar {}

    .anansi-header.min .anansi-navbar .anansi-navbar-buttons .btn-nav {}

    .anansi-header.min .anansi-navbar .navbar-header button {}

    .anansi-navbar .navbar-toggle .icon-bar {
        margin: 5px 0;
    }

    .anansi-header.min .btn i {}

    .anansi-header.min .btn.btn-share,
    .anansi-header.min .btn.btn-whatsapp {
        top: 70px;
        width: 40px;
    }

    .anansi-header.min .btn.btn-whatsapp {
        left: 15px !important;
        right: auto;
    }

    .anansi-header.min .btn.btn-share {
        left: 70px !important;
        right: auto;
    }

}

@media screen and (max-width: 380px) {}

/*----------------------------- header min -----------------------------------*/
/*============================================================================*/



/*============================================================================*/
/*----------------------------- header ultra-wide ----------------------------*/
.anansi-header.ultra-wide {}

.anansi-header.ultra-wide .wallpaper {}

.anansi-header.ultra-wide .anansi-h1 {}

.anansi-header.ultra-wide .anansi-h1 h1 {
    font-size: 6vmin;
}

.anansi-header.ultra-wide .anansi-h1 hr {
    margin: 15px auto;
}

.anansi-header.ultra-wide .anansi-h1 h3 {
    color: #fff;
    text-align: center;
}

.anansi-header.ultra-wide .anansi-h1 h4 {}

.anansi-header.ultra-wide .btn {}

.anansi-header.ultra-wide .btn i {}

.anansi-header.ultra-wide .btn.btn-share,
.anansi-header.ultra-wide .btn.btn-whatsapp {
    position: absolute;
    bottom: 30px;
}

.anansi-header.ultra-wide .btn.btn-whatsapp {
    left: 12.5vw;
}

.anansi-header.ultra-wide .btn.btn-share {
    left: 22.5vw;
}

@media screen and (min-width: 1451px) and (max-width: 1600px) {}

@media screen and (min-width: 1025px) and (max-width: 1450px) {}

@media screen and (min-width: 1025px) {}

@media screen and (max-width: 1024px) {
    .anansi-header.ultra-wide .anansi-h1 h3 {
        font-size: 14px;
    }

    .anansi-header.ultra-wide {}

    .anansi-header.ultra-wide .wallpaper {
        height: 12.5em;
    }

    .anansi-header.ultra-wide .anansi-h1 {
        padding: 30% 15px 60px 15px;
        width: 85%;
    }

    .anansi-header.ultra-wide .anansi-h1 h1 {
        font-size: 18px;
        text-align: left;
        margin-bottom: 0;
    }

    .anansi-header.ultra-wide .anansi-h1 hr {}

    .anansi-header.ultra-wide .anansi-h1 h4 {
        font-size: 10px;
        padding-right: 40%;
    }

    .anansi-header.ultra-wide .btn {}

    .anansi-header.ultra-wide .btn i {}

    .anansi-header.ultra-wide .btn.btn-share,
    .anansi-header.ultra-wide .btn.btn-whatsapp {
        position: absolute;
        bottom: 22.5px;
    }

    .anansi-header.ultra-wide .btn.btn-whatsapp {
        left: 5vw;
    }

    .anansi-header.ultra-wide .btn.btn-share {
        left: 25vw;
    }
}

@media screen and (max-width: 380px) {}

/*----------------------------- header ultra-wide ----------------------------*/
/*============================================================================*/